VERIFIED SOLUTION i

How to know what versions of Mail.dat will be supported starting Jan. 8, 2017 using MailStream Plus

Products affected:  MailStream Plus version 8.3.3

Product Feature: Mail.dat

Operating System: All Platforms

 
MailStream Plus 8.3.1 and 8.3.2 produced the 14-2 and 15-1 Mail.dat versions.  Do we know how long these versions will be supported? What Mail.dat versions will be supported starting Jan. 8, 2017?
 
MailStream Plus 8.3.3 will support the 15-1 and 17-1 Mail.dat versions.
 
Currently(Sep. 2016) the USPS has this document:
 
https://ribbs.usps.gov/intelligentmail_schedule2017/documents/specs/IDEAllianceSpecs.pdf
 
And on Page 3 of 3 it has:
 
2.1.1 Mail.dat Job Submissions
January 8, 2017
Mail.dat supported versions are 15-1 Errata 15.1.0.6, and 17-1*
 
*Support for Mail.dat 14-2 will end.
 
As of Sep. 2016, what we know now is in January 8, 2017 the USPS will be accepting both Mail.dat 15-1 and 17-1. This is based on their proposed changes. Both will work for all presorts in MailStream Plus 8.3.3 that will be released later this year for the upcoming postal changes for January 8, 2017.
 
 
UPDATED:  April 20, 2017